-------------------------------------------------------------------*/
/*---------------- css loader ----------------*/
:root {
  --theme-primary: #1c4680;
  --theme-secondary: #b6cbde;
  --theme-tertiary: #fba70b;
}
/*
---------------------------------------------
font & reset css
---------------------------------------------
*/
@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900");
/*
---------------------------------------------
reset
---------------------------------------------
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, div
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
figure, header, nav, section, article, aside, footer, figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
}

header, nav, section, article, aside, footer, hgroup {
  display: block;
}

* {
  box-sizing: border-box;
}

html, body {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  background-color: #fff;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0px;
  margin-bottom: 0px;
}

ul {
  margin-bottom: 0px;
}

p {
  font-size: 15px;
  line-height: 23px;
  color: #888;
}

h2:after{
  display: block;
  height: 4px;
  background-color: #3d78b4;
  content: "";
  width: 100px;
  margin: 0 auto;
  margin-top: 20px;
}

/*
---------------------------------------------
global styles
---------------------------------------------
*/
html,
body {
  background: #fff;
  font-family: 'Poppins', sans-serif;
}

::selection {
  background: #f1556a;
  color: #fff;
}

::-moz-selection {
  background: #f1556a;
  color: #fff;
}

@media (max-width: 991px) {
  html, body {
    overflow-x: hidden;
  }
  .mobile-top-fix {
    margin-top: 30px;
    margin-bottom: 0px;
  }
  .mobile-bottom-fix {
    margin-bottom: 30px;
  }
  .mobile-bottom-fix-big {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

a.main-button-slider {
  font-size: 14px;
  border-radius: 25px;
  padding: 15px 25px;
  background-color: #fba70b;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

a.main-button-slider:hover {
  background-color: #4b7ec5;
}

a.main-button {
  font-size: 14px;
  border-radius: 25px;
  padding: 15px 25px;
  background-color: #1c4680;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

a.main-button:hover {
  background-color: #5c95e3;
}

button.main-button {
  outline: none;
  border: none;
  cursor: pointer;
  font-size: 14px;
  border-radius: 25px;
  padding: 15px 25px;
  background-color: #6ea0d1;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

button.main-button:hover {
  background-color: #f1556a;
}


.center-heading {
  margin-bottom: 40px;
  text-align: center;
}

.center-heading h2 {
  margin-top: 0px;
  text-align: center;
  font-size: 42px;
  font-weight: 700;
  color: #1e1e1e;
  margin-bottom: 25px;
}

.center-heading h2 em {
  font-style: normal;
  color: #6ea0d1;
}

.center-heading p {
  font-size: 15px;
  color: #888;
  text-align: center;
}


/*
---------------------------------------------
header
---------------------------------------------
*/

.background-header {
  background-color: #fff;
  height: 80px!important;
  position: fixed!important;
  top: 0px;
  left: 0px;
  right: 0px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.15)!important;
}

.background-header .logo,
.background-header .main-nav .nav li a {
  color: #1e1e1e!important;
}

.background-header .main-nav .nav li:hover a {
  color: #6ea0d1!important;
}

.background-header .nav li a.active {
  color: #6ea0d1!important;
}

.header-area {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 100;
  height: 100px;
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
}

.header-area .main-nav {
  min-height: 80px;
  background: transparent;
}

.header-area .main-nav .logo {
  line-height: 80px;
  color: #191a20;
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  float: left;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}


.header-area .main-nav .nav {
  float: left;
  margin-top: 27px;
  margin-left: 15%;
  margin-right: 0px;
  background-color: #f7f7f7;
  border: 1px solid #A3B8CD;
  padding: 0px 20px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  z-index: 999;
}

.header-area .main-nav .nav li {
  padding-left: 20px;
  padding-right: 20px;
}

.header-area .main-nav .nav li:last-child {
  padding-right: 0px;
}

.header-area .main-nav .nav li a {
  display: block;
  font-weight: 500;
  font-size: 13px;
  color: #7a7a7a;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  height: 40px;
  line-height: 40px;
  border: transparent;
  letter-spacing: 1px;
}

.header-area .main-nav .nav li:hover a {
  color: #6ea0d1;
}

.header-area .main-nav .nav li.submenu {
  position: relative;
  padding-right: 35px;
}

.header-area .main-nav .nav li.submenu:after {
  font-family: FontAwesome;
  content: "\f107";
  font-size: 12px;
  color: #7a7a7a;
  position: absolute;
  right: 18px;
  top: 12px;
}

.header-area .main-nav .nav li.submenu ul {
  position: absolute;
  width: 200px;
  box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
  overflow: hidden;
  top: 40px;
  opacity: 0;
  transform: translateY(-2em);
  visibility: hidden;
  z-index: -1;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

.header-area .main-nav .nav li.submenu ul li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.header-area .main-nav .nav li.submenu ul li a {
  display: block;
  background: #fff;
  color: #7a7a7a!important;
  padding-left: 20px;
  height: 40px;
  line-height: 40px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  font-size: 13px;
  border-bottom: 1px solid #f5f5f5;
}

.header-area .main-nav .nav li.submenu ul li a:before {
  content: '';
  position: absolute;
  width: 0px;
  height: 40px;
  left: 0px;
  top: 0px;
  bottom: 0px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: #6ea0d1;
}

.header-area .main-nav .nav li.submenu ul li a:hover {
  background: #fff;
  color: #6ea0d1!important;
  padding-left: 25px;
}

.header-area .main-nav .nav li.submenu ul li a:hover:before {
  width: 3px;
}

.header-area .main-nav .nav li.submenu:hover ul {
  visibility: visible;
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
}

.header-area .main-nav .menu-trigger {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 23px;
  width: 32px;
  height: 40px;
  text-indent: -9999em;
  z-index: 99;
  right: 40px;
  display: none;
}

.header-area .main-nav .menu-trigger span,
.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #1e1e1e;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
}

.background-header .main-nav .menu-trigger span,
.background-header .main-nav .menu-trigger span:before,
.background-header .main-nav .menu-trigger span:after {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #1e1e1e;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  width: 75%;
}

.background-header .main-nav .menu-trigger span:before,
.background-header .main-nav .menu-trigger span:after {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  content: "";
}

.header-area .main-nav .menu-trigger span {
  top: 16px;
}

.header-area .main-nav .menu-trigger span:before {
  -moz-transform-origin: 33% 100%;
  -ms-transform-origin: 33% 100%;
  -webkit-transform-origin: 33% 100%;
  transform-origin: 33% 100%;
  top: -10px;
  z-index: 10;
}

.header-area .main-nav .menu-trigger span:after {
  -moz-transform-origin: 33% 0;
  -ms-transform-origin: 33% 0;
  -webkit-transform-origin: 33% 0;
  transform-origin: 33% 0;
  top: 10px;
}

.header-area .main-nav .menu-trigger.active span,
.header-area .main-nav .menu-trigger.active span:before,
.header-area .main-nav .menu-trigger.active span:after {
  background-color: transparent;
  width: 100%;
}

.header-area .main-nav .menu-trigger.active span:before {
  -moz-transform: translateY(6px) translateX(1px) rotate(45deg);
  -ms-transform: translateY(6px) translateX(1px) rotate(45deg);
  -webkit-transform: translateY(6px) translateX(1px) rotate(45deg);
  transform: translateY(6px) translateX(1px) rotate(45deg);
  background-color: #1e1e1e;
}

.background-header .main-nav .menu-trigger.active span:before {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger.active span:after {
  -moz-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -ms-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -webkit-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  transform: translateY(-6px) translateX(1px) rotate(-45deg);
  background-color: #1e1e1e;
}

.background-header .main-nav .menu-trigger.active span:after {
  background-color: #1e1e1e;
}

.header-area.header-sticky {
  min-height: 80px;
}

.header-area.header-sticky .nav {
  margin-top: 20px !important;
}

.header-area.header-sticky .nav li a.active {
  color: #6ea0d1;
}

@media (max-width: 1200px) {
  .header-area .main-nav .nav li {
    padding-left: 12px;
    padding-right: 12px;
  }
  .header-area .main-nav:before {
    display: none;
  }
}

@media (max-width: 991px) {
  .logo {
    text-align: center;
    float: none!important;
  }
  .header-area {
    background-color: #f7f7f7;
    /* padding: 0px 15px; */
    height: 80px;
    box-shadow: none;
    text-align: center;
  }
  .header-area .container {
    padding: 0px;
  }
  .header-area .logo {
    margin-left: 30px;
  }
  .header-area .menu-trigger {
    display: block !important;
  }
  .header-area .main-nav {
    overflow: hidden;
  }
  .header-area .main-nav .nav {
    float: none;
    width: 100%;
    margin-top: 0px !important;
    display: none;
    -webkit-transition: all 0s ease 0s;
    -moz-transition: all 0s ease 0s;
    -o-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
    margin-left: 0px;
  }
  .header-area .main-nav .nav li:first-child {
    border-top: 1px solid #eee;
  }
  .header-area .main-nav .nav li {
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #eee;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .header-area .main-nav .nav li a {
    height: 50px !important;
    line-height: 50px !important;
    padding: 0px !important;
    border: none !important;
    background: #f7f7f7 !important;
    color: #191a20 !important;
  }
  .header-area .main-nav .nav li a:hover {
    background: #eee !important;
    color: #6ea0d1!important;
  }
  .header-area .main-nav .nav li.submenu ul {
    position: relative;
    visibility: inherit;
    opacity: 1;
    z-index: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
    top: 0px;
    width: 100%;
    box-shadow: none;
    height: 0px;
  }
  .header-area .main-nav .nav li.submenu ul li a {
    font-size: 12px;
    font-weight: 400;
  }
  .header-area .main-nav .nav li.submenu ul li a:hover:before {
    width: 0px;
  }
  .header-area .main-nav .nav li.submenu ul.active {
    height: auto !important;
  }
  .header-area .main-nav .nav li.submenu:after {
    color: #3B566E;
    right: 25px;
    font-size: 14px;
    top: 15px;
  }
  .header-area .main-nav .nav li.submenu:hover ul, .header-area .main-nav .nav li.submenu:focus ul {
    height: 0px;
  }
}

@media (min-width: 992px) {
  .header-area .main-nav .nav {
    display: flex !important;
  }
}


/*
---------------------------------------------
welcome
---------------------------------------------
*/
.welcome-area {
  width: 100%;
  height: 110px;
  min-height: 793px;
  background-image: url(../images/banner-bg.png);
  background-repeat: no-repeat;
  background-position: right top;
}

.welcome-area .header-text .left-text {
  position: relative;
  align-self: center;
  margin-top: 28%;
  transform: perspective(1px) translateY(-30%) !important;
}

.welcome-area .header-text h1 {
  font-weight: 600;
  font-size: 40px;
  line-height: 60px;
  letter-spacing: 1px;
  margin-bottom: 5px;
  color: #191a20;
}

.welcome-area .header-text h1 em {
  font-style: normal;
  color: #6ea0d1;
}

.welcome-area .header-text h4 em {
  font-style: normal;
  color: #487db1;
}

.welcome-area .header-text p {
  font-weight: 300;
  font-size: 17px;
  color: #7a7a7a;
  line-height: 30px;
  letter-spacing: 0.25px;
  margin-bottom: 40px;
  position: relative;
}

.welcome-area-details {
  width: 100%;
  height: 8.5in;
  min-height: 750px;
  background-repeat: no-repeat;
  background-position: left top;
}

.welcome-area-details .header-text .right-text {
  position: relative;
  align-self: center;
  margin-top: 10%;
  transform: perspective(1px) translateY(-30%) !important;
}

.welcome-area-details .header-text .left-text {
  position: relative;
  align-self: center;
  margin-top: 25%;
  transform: perspective(1px) translateY(-30%) !important;
}

.welcome-area-details .header-text h1 {
  font-weight: 900;
  font-size: 52px;
  line-height: 80px;
  letter-spacing: 1px;
  margin-bottom: 20px;
  color: #191a20;
}

.welcome-area-details .header-text h1 em {
  font-style: normal;
  color: #487db1;
}

.welcome-area-details .header-text h2 {
  font-weight: bold;
  font-size: 45px; 
  line-height: 80px;
  letter-spacing: 1px;
  margin-bottom: 20px;
  color: #191a20;
}

.welcome-area-details .header-text h2 em {
  font-style: normal;
  color: #487db1;
}

.welcome-area-details .header-text h3 {
  font-weight: bold;
  font-size: 35px;
  line-height: 80px;
  letter-spacing: 1px;
  margin-bottom: 10px;
  color: #191a20;
}

.welcome-area-details .header-text h3 em {
  font-style: normal;
  color: #487db1;
}

.welcome-area-details .header-text h4 {
  font-weight: bold;
  font-size: 28px;
  line-height: 80px;
  letter-spacing: 1px;
  margin-bottom: 10px;
  color: #191a20;
}

.welcome-area-details .header-text h4 em {
  font-style: normal;
  color: #487db1;
}

.welcome-area-details .header-text p {
  font-weight: 300;
  font-size: 16px;
  color: #7a7a7a;
  line-height: 30px;
  letter-spacing: 0.25px;
  margin-bottom: 40px;
  position: relative;
}

@media (max-width: 1420px) {
  .welcome-area .header-text {
    width: 70%;
    margin-left: 5%;
  }
}

@media (max-width: 1320px) {
  .welcome-area .header-text .left-text {
    margin-top: 50%;
  }
  .welcome-area .header-text {
    width: 50%;
    margin-left: 5%;
  }
}

@media (max-width: 1140px) {
  .welcome-area {
    height: auto;
  }
  .welcome-area .header-text {
    width: 92%;
    padding-top: 793px;
  }
  .welcome-area .header-text .left-text {
    margin-top: 5%;
    transform: none !important;
  }
}
@media (max-width: 810px) {
  .welcome-area {
    background-size: contain;
  }

  .welcome-area .header-text {
    padding-top: 100%;
    margin-left: 0;
  }

  .container-fluid .col-md-12 {
    margin-right: 0px;
    padding-right: 0px;
  }
}

/*
---------------------------------------------
about
---------------------------------------------
*/
#about {
  padding: 50px 0px;
  position: relative;
  z-index: 9;
}

@media (max-width: 992px) {
  .features-item {
    margin-bottom: 45px;
  }
  .wantto-create {
    margin-bottom: 45px;
  }
  .section-experience {
    margin-top: 15px;
    margin-top: 5px;
  }
  .section-title {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .item-toolswork{
    margin-bottom: 45px;
  }
}

.section-experience {
  border-radius: 5px;
  padding: 15px 10px;
  text-align: left;
}

.section-experience h1 {
  z-index: 9;
  top: 15px;
  left: 45px;
  font-size: 100px;
  font-weight: 600;
  color: #b6cbde;
}

.features-item {
  border-radius: 5px;
  margin: 10px 5px;
  padding: 15px 10px 15px 10px;
  text-align: center;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

.features-item img {
  z-index: 10;
  width: 80px;
  height: 80px;
  position: relative;
  max-width: 100%;
  margin-bottom: 20px;
}

.features-item h4 {
  margin-top: 0px;
  font-size: 22px;
  color: #1e1e1e;
  margin-bottom: 15px;
}

.features-item .main-button {
  margin-top: 20px;
  display: inline-block;
}

.wantto-create {
  border-radius: 5px;
  margin: 42px 5px;
  padding: 25px 10px 25px 10px;
  text-align: center;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
  border: 1px solid #dbdbdb;
}

.wantto-create img {
  z-index: 10;
  width: 100%;
  height: fit-content;
  position: relative;
  max-width: 100%;
  margin-bottom: 20px;
}

.wantto-create h4 {
  margin-top: 0px;
  font-size: 22px;
  color: #1e1e1e;
  margin-bottom: 15px;
}

.wantto-create .main-button {
  margin-top: 20px;
  display: inline-block;
}

.item-toolswork {
  border-radius: 5px;
  width: 50px;
  height: 50px;
  margin: 30px 10px;
  padding: 25px 10px 25px 10px;
  text-align: center;
}

.section-heading {
  margin: 10px 10px;
}

.section-title .left-text {
  margin-top: 30px;
  margin-bottom: 20px;
}

.section-title .right-text {
  margin-top: 30px;
  margin-bottom: 20px;
}

.tools-item{
  margin: 10px 10px;
}

.bg-background {
  background-color: #EDF5F7 !important;
}


/*
---------------------------------------------
Education
---------------------------------------------
*/
.title-educations{
  font-weight: normal;
  padding: 0px 0px 46px 0px
}

.features-education {
  border-radius: 5px;
  margin: 30px 10px;
  padding: 50px 10px 25px 50px;
  text-align: left;
  color: #fff;
  background-color: #1c4680;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

.features-icon{
  margin: 5px 5px;
}



/*
---------------------------------------------
Portofolio
---------------------------------------------
*/
#portofolio {
  margin-top: 70px;
}

#portofolio .left-image {
  align-self: center;
}

#portofolio .right-text ul {
  padding: 0;
  margin: 0;
}

#portofolio .right-text ul li {
  display: inline-block;
  margin: 12px 0px;
}

#portofolio .right-text ul li:last-child {
  margin: 12px 0px;
}

#portofolio .right-text img {
  display: inline-block;
  width: 100px;
  float: left;
  margin-right: 30px;
}

#portofolio .right-text h4 {
  font-size: 22px;
  color: #1e1e1e;
  margin-bottom: 10px;
  margin-top: 3px;
}

.features-portofolio {
  margin: 10px;
  padding: 30px 30px 15px 30px;
}



/*
---------------------------------------------
Tools At Work
---------------------------------------------
*/
.title-tools{
  font-weight: normal;
  padding: 0px 0px 46px 0px
}

.tools-atwork {
  border-radius: 5px;
  /* background-color: #e4eef8; */
  background-color: #ededed;
  margin: 50px 10px;
  padding: 50px 10px 25px 50px;
  text-align: left;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  border: 1px solid #dbdbdb;
}

/*
---------------------------------------------
Certificate Gallery
---------------------------------------------
*/

.certificate-item {
  border-radius: 5px;
  text-align: center;
}

.certificate-item .button-viewall {
  font-size: 14px;
  border-radius: 25px;
  padding: 15px 25px;
  background: #1c4680;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.certificate-item .button-viewall:hover {
  background-color: #4b7ec5;
}

.certificate-item .row {
  margin-bottom: 30px;
}

.certificate-item .rows-two-responsive {
  width: 100%;
  height: auto;
  align-items: center;
  display: flex;
}

.certificate-item img {
  /* width: 392px; */
  height: 277px;
  width: 100%;
  transition: 0.3s;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
}

.certificate-item:hover img {
  /* transform: scale(1.15); */
  transform: scale(1.02);
}

#certificate .certificate-item {
  overflow: hidden;
  position: relative;
  cursor: pointer;
  width: 100%;
}

.certificate-item .menu-info {
  position: absolute;
  top: 60%;
  left: 0px;
  right: 0px;
  bottom: 0px;
  text-align: left;
  padding: 25px 30px;
  transition: 0.05s 0.2s;
}

.certificate-item .menu-info h3,
.certificate-item .menu-info p,
.certificate-item .menu-info span {
  transform: translateY(100%);
  opacity: 0;
  display: block;
  transition: 0.5s 0.2s;
  color: #ffffff;
  z-index: 2;
  position: relative;
}

.certificate-item .menu-info h3 {
  margin-top: 0;
}

.certificate-item .menu-info p {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 1px;
}

.certificate-item:hover .menu-info h3,
.certificate-item:hover .menu-info p,
.certificate-item:hover .menu-info span {
  transform: translateY(0px);
  opacity: 1;
}

.certificate-item:hover .menu-info {
  background: #191a20;
}

.tm-section {
  margin-bottom: 60px;
}

.tm-special-item {
  display: inline-block;
  padding: 8px;
  background-color: white;
  max-width: 100%;
}
.tm-special-img-container {
  /* display: inline-block; */
  margin: 10px 0px;
  position: relative;
  max-width: 100%;
}
.tm-special-description {
  position: absolute;
  left: 0;
  bottom: 0;
  color: white;
  background: rgba(0,0,0,0.6);
  width: 100%;
  padding: 12px 10px 5px;
  border-radius: 5px;
  align-items: center;
  display: flex;
  flex-direction: column;
}
.tm-special-description .title-certificate {
  margin-top: 0;
  font-size: 16px;
  line-height: 14px;
  color: #ffffff;
}
.tm-special-description .desc-certificate {
  margin-top: 5px;
  margin-bottom: 2px;
  font-size: 12px;
  line-height: 16px;
  color: #c1c1c1;
  display: block;
}

.tm-special-description .link-dribble {
  font-weight: bold;
  border-radius: 5px;
  padding: 2px 5px;
  font-size: 12px;
  line-height: 14px;
  color: #ffffff;
  background-color: #fba70b;
  width: fit-content;
  display: block;
}

.tm-special-description .link-behance {
  font-weight: bold;
  border-radius: 5px;
  padding: 2px 5px;
  font-size: 12px;
  line-height: 14px;
  color: #ffffff;
  background-color: #1c4680;
  width: fit-content;
  display: block;
}

.tm-special-description .desc-link {
  font-weight: bold;
  border-radius: 5px;
  padding: 2px 5px;
  font-size: 12px;
  line-height: 14px;
  color: #ffffff;
  background-color: #fba70b;
}

.link-pdf {
  font-weight: bold;
  border-radius: 10px;
  padding: 2px 5px;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  background-color: #147e6b;
}

.wanttocreate-desc {
  margin: 2px 10px;
  font-size: 12px;
  line-height: 16px;
  color: #666666;

}



@media screen and (max-width: 991px) {
  .tm-welcome-content { margin-bottom: 250px; }
  .tm-main-section { padding-top: 200px; }
  .light {
    width: 240px;
    height: auto;
  }
  .tm-footer-div { margin-bottom: 40px; }
  .tm-special-container { display: block; }
  .tm-special-container-left { margin-bottom: 15px; }
  .tm-special-container-lower {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-top: 15px;
  }
  .tm-special-container-lower .tm-special-item { margin-right: 10px; }
  .tm-special-container-lower .tm-special-item:last-child { margin-right: 0; }
  .tm-product { margin-left: 0; }
  .tm-daily-menu-img { margin-bottom: 30px; }
  #google-map { margin-top: 50px; }
}


/*
---------------------------------------------
Info Lebih Lanjut
---------------------------------------------
*/
#contact-us {
  padding: 50px 0px;
}

/*
---------------------------------------------
Left Image Decor
---------------------------------------------
*/

.left-image-decor {
  background-image: url(../images/left-bg-decor.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  display: inline-block;
  height: 110%;
  margin-top: -200px;
}

#certificate {
  padding: 35px 0px;
}

#certificate .left-image {
  align-self: center;
}

#certificate .right-text ul {
  padding: 0;
  margin: 0;
}

#certificate .right-text ul li {
  display: inline-block;
  margin-bottom: 55px;
}

#certificate .right-text ul li:last-child {
  margin-bottom: 0px;
}

#certificate .right-text img {
  display: inline-block;
  width: 100px;
  float: left;
  margin-right: 30px;
}

#certificate .right-text h4 {
  font-size: 22px;
  color: #1e1e1e;
  margin-bottom: 10px;
  margin-top: 3px;
}

.custom-margin-show {
  justify-content: left;
  text-align: left;
  display: flex;
  margin-top: 7rem;
  margin-bottom: 4rem; 
}

.custom-margin-show .backgroundimg-content {
  width: 100%;
  text-align: left;
  justify-content: left;
  align-items: center;
  display: flex;
}

.custom-margin-show .backgroundimg-content img {
  width: 70%; 
}

.custom-margin-show h2 {
  display: block;
  font-size: 50px;
  margin: 5px 0px;
  font-weight: bold;
}

.custom-margin-show h3 {
  font-size: 35px;
  display: block;
	text-align: center;
  margin: 1px;
  font-weight: bold;
  color: var(--theme-primary);
}

.custom-margin-show h4 {
  margin: 5px 0px;
  font-size: 21px;
  display: block;
  font-weight: bold;
}

.custom-margin-show h5 {
  margin: 5px 0px;
  font-size: 18px;
  display: block;
  font-weight: bold;
}

.custom-margin-show h6 {
  margin: 5px 0px;
  font-size: 15px;
  display: block;
  font-weight: bold;
}

.custom-margin-show p {
  font-size: medium;
  letter-spacing: 0.4px;
  line-height: 1.9;
}



/*
--------------------------------------------
Right Image Decor
--------------------------------------------
*/
.right-image-decor {
  background-image: url(../images/right-bg-decor_2.png);
  background-repeat: no-repeat;
  background-position: right center;
  position: absolute;
  width: 100%;
  display: inline-block;
  height: 100%;
  margin-bottom: 200px;
}

#testimonials {
  padding-top: 60px;
  position: relative;
  z-index: 9;
}

#testimonials .item {
  position: relative;
}

#testimonials .item .testimonial-content {
  background: rgb(244,129,63);
  background: linear-gradient(145deg, rgb(71, 116, 179) 0%, rgba(28,70,128,1) 100%);
  margin-left: 60px;
  padding: 40px 30px;
  text-align: center;
  border-radius: 5px;
}

#testimonials .item .testimonial-content ul li {
  display: inline-block;
  margin: 0px 1px;
}

#testimonials .item .testimonial-content ul li i {
  color: #fff;
  font-size: 13px;
}

#testimonials .item .testimonial-content h4 {
  font-size: 22px;
  margin-top: 20px;
  color: #fff;
}

#testimonials .item .testimonial-content p {
  color: #fff;
  font-style: italic;
  font-weight: 200;
  margin: 20px 0px 15px 0px;
}

#testimonials .item .testimonial-content span {
  color: #fff;
  font-weight: 200;
  font-size: 13px;
}

#testimonials .author img {
  max-width: 120px;
  margin-bottom: -60px;
  border-radius: 100%;
  border: 3px solid #ffffff;
}

.owl-carousel .owl-nav button.owl-next span {
  z-index: 10;
  top: 45%;
  border-radius: 10px;
  font-size: 46px;
  color: #fff;
  right: -210px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  display: inline-block;
  background: rgb(244,129,63);
  background: linear-gradient(145deg, rgb(71, 116, 179) 0%, rgba(28,70,128,1) 100%);
  position: absolute;
}

.owl-carousel .owl-nav button.owl-prev span {
  z-index: 9;
  top: 30%;
  border-radius: 10px;
  font-size: 46px;
  color: #fff;
  right: -150px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  display: inline-block;
  background: rgb(244,129,63);
  background: linear-gradient(145deg, rgb(71, 116, 179) 0%, rgba(28,70,128,1) 100%);
  position: absolute;
}

@media screen and (max-width: 1060px) {
  .owl-carousel .owl-nav {
    display: none!important;
  }
}

/*
---------------------------------------------
footer
---------------------------------------------
*/

@media (max-width: 992px) {
  footer {
    padding-top: 0px!important;
    margin-top: 0px!important;
  }
  #certificate .certificate-item {
    width: 100%;
  }
  .contact-form {
    margin-bottom: 45px;
  }
  footer .right-content {
    text-align: center;
  }
  footer .footer-content {
    padding: 60px 0px!important;
  }
}

.sticky-div {
  position: relative;
}

  .sticky-div.fixed {
      padding: 10px;
      position: fixed;
      top: 65px;
      left: 0;
      width: 100%;
      z-index: 999;
      background-color: mistyrose;
      color: #333333;
  }

/*=== RESPONSIVE SCREEN SIZE SETTINGS MOBILE ===*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sticky-div {
    position: relative;
  }

    .sticky-div.fixed {
        padding: 10px;
        position: relative;
        top: 65px;
        left: 0;
        width: 100%;
        z-index: 999;
        background-color: mistyrose;
        color: #333333;
    }

    .sticky-div img {
        height: 70px;
    }
}

/*=== RESPONSIVE SCREEN SIZE SETTINGS MOBILE ===*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .sticky-div {
    position: relative;
  }

    .sticky-div.fixed {
        padding: 10px;
        position: relative;
        top: 65px;
        left: 0;
        width: 100%;
        z-index: 999;
        background-color: mistyrose;
        color: #333333;
    }

    .sticky-div img {
        height: 70px;
    }
}

/*=== RESPONSIVE SCREEN SIZE SETTINGS MOBILE ===*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .sticky-div {
    position: relative;
  }

    .sticky-div .fixed {
        position: fixed;
        top: 42px;
        left: 0;
        width: 100%;
        z-index: 999;
        background-color: mistyrose;
        color: #333333;
    }

    .sticky-div img {
        height: 70px;
    }
}

@media only screen and (max-width: 767px) {
  .certificate-item .menu-info {
    top: 80%;
  }
}

@media only screen and (max-width: 580px) {
  .certificate-item .menu-info {
    top: 60%;
  }
}

footer {
  margin-top: 60px;
  padding-top: 80px;
  background-image: url(../images/footer-bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
}

footer .footer-content {
  padding: 120px 0px;
}

.contact-form {
  position: relative;
  z-index: 10;
  padding: 45px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.1);

}

footer .right-content {
  align-self: center;
}

.contact-form input,
.contact-form textarea {
  color: #777;
  font-size: 13px;
  border: 1px solid #eee;
  background-color: #f7f7f7;
  border-radius: 5px;
  width: 100%;
  height: 50px;
  outline: none;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-bottom: 30px;
}

.contact-form textarea {
  height: 150px;
  resize: none;
  padding: 20px;
}

.contact-form {
  text-align: center;
}

.contact-form ::-webkit-input-placeholder { /* Edge */
  color: #7a7a7a;
}

.contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #7a7a7a;
}

.contact-form ::placeholder {
  color: #7a7a7a;
}

.credit{
  padding: 25px 10px;
  margin: 10px;
  text-align: left;
  color: rgba(255, 255, 255, 0.5);
  clear: both;
}

.back-to-top{
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: none;
  z-index: 1000;
  padding: .5rem 1rem;
  border-radius: .3rem;
  color: #1c4680;
  background-color: #fff;
  border-color: #1c4680;
}

.back-to-top .fa {
  color: #1c4680;
  display: inline-block;
  font: normal normal normal 14px / 1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.footer-content .right-content {
  color: #fff;
}

.footer-content .right-content h2 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-size: 42px;
  text-transform: capitalize;
  font-weight: 700;
  letter-spacing: 1px;
}

.footer-content .right-content h2 em {
  font-style: normal;
  color: #6ea0d1;
}

.footer-content .right-content p {
  color: #FFF;
}

.footer-content .right-content a {
  color: #FFF;
}

.footer-content .right-content a:hover {
  color: #FC3;
}

footer .social {
  overflow: hidden;
  margin-top: 30px;
}

footer .social li:first-child {
  margin-left: 0px;
}

footer .social li {
  margin: 0px 7.5px;
  display: inline-block;
}

footer .social li a {
  color: #fff;
  text-align: center;
  background-color: transparent;
  border: 1px solid #fff;
  width: 44px;
  height: 44px;
  line-height: 44px;
  border-radius: 50%;
  display: inline-block;
  font-size: 16px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

footer .social li a:hover {
  background-color: #6ea0d1;
  border-color: #6ea0d1;
  color: #fff;
}

footer .copyright {
  margin-top: 10px;
  font-weight: 400;
  font-size: 15px;
  color: #4a4a4a;
  letter-spacing: 0.88px;
  text-transform: capitalize;
}

footer .sub-footer {
  padding: 60px 0px;
  border-top: 1px solid rgba(250,250,250,0.3);
  text-align: center;
}

footer .sub-footer a {
	color: #FFF;
}

footer .sub-footer a:hover {
	color: #FC3;
}

footer .sub-footer p {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.5px;
}

/*-----------------------------------------------
TAMBAHAN SCROLL
-------------------------------------------------*/
.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 15px;
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  color: white;
  background: rgba(52, 58, 64, 0.5);
  line-height: 45px;
}

.scroll-to-top:focus, .scroll-to-top:hover {
  color: white;
}

.scroll-to-top:hover {
  background: #343a40;
}

.scroll-to-top i {
  font-weight: 800;
}
/* ------------------------------------------- */




@media (max-width: 991px) {
  footer .copyright {
    text-align: center;
  }
  footer .social {
    text-align: center;
  }
}

/*
---------------------------------------------
preloader
---------------------------------------------
*/
#preloader {
  overflow: hidden;
  background-image: linear-gradient(145deg, #6ea0d1 0%, #42678c 100%);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: 9999;
  color: #fff;
}

#preloader .jumper {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
  margin: auto;
  width: 50px;
  height: 50px;
}

#preloader .jumper > div {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  opacity: 0;
  width: 50px;
  height: 50px;
  -webkit-animation: jumper 1s 0s linear infinite;
  animation: jumper 1s 0s linear infinite;
}

#preloader .jumper > div:nth-child(2) {
  -webkit-animation-delay: 0.33333s;
  animation-delay: 0.33333s;
}

#preloader .jumper > div:nth-child(3) {
  -webkit-animation-delay: 0.66666s;
  animation-delay: 0.66666s;
}

@-webkit-keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}